### Name: getModelNames
### Title: Get data sets stored in environment, mvcEnv
### Aliases: getModelNames
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    loadData("USJudgeRatings")
    getModelNames()
  } 



